.view-browse {
  width: 100%;
  height: 100%;

  .show-all {
    font-size: 16px;
  }

  .card {
    margin: 0;
    margin-bottom: $spacer * 2;
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: 45%;

    .cover {
      width: 100%;
      height: 200px;
      overflow: hidden;
    }

    .card-body {
      position: relative;
    }
  }

  @include media-breakpoint-only(xl) {
    .card {
      flex-basis: 260px;
    }
  }
}
